Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 05:10:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc priyanka kadam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  priyanka kadam Bot:  Hi Priyanka Kadam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680256253 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  565792667            09:03 AM, 22nd Jul                   Mohammed  
                  &nbsp;Hi Priyanka, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           09:04 AM, 22nd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:04 AM, 22nd Jul                     priyanka kadam                    My order was click and collect           09:04 AM, 22nd Jul                     priyanka kadam                    It said 2 to 3 days           09:04 AM, 22nd Jul                     priyanka kadam                    Still no update on my order           09:04 AM, 22nd Jul                     priyanka kadam                    It is still in processing stage           09:05 AM, 22nd Jul                   Mohammed                   Your order placed on 20/07/2021           09:06 AM, 22nd Jul                     priyanka kadam                    Where are you placed as in your call Centre           09:06 AM, 22nd Jul        
              priyanka kadam                    No it was placed on 19th           09:07 AM, 22nd Jul                   Mohammed                   Please note the delivery time frame to store is 2-3 business days.           09:07 AM, 22nd Jul                   Mohammed                   Is there anything else may I assist you?           09:07 AM, 22nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 AM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2890165